## sim-switcher 0.1.1-1

=== debian/changelog ===
sim-switcher (0.1.1-1) stable; urgency=low

  Initial release.

 -- Peter Leinchen <peterleinchen@t-online.de>  Sat, 04 Aug 2012 02:53:43 +0000
