=== debian/control ===
Source: sim-switcher
Section: user/utilities
Priority: extra
Maintainer: Peter Leinchen <peterleinchen@t-online.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sim-switcher
Architecture: any
Depends: starhash-enabler
Description: SIM-Switcher, automated switching with a double (dual) SIM adapter
 This package adds some scripts and config files to ease the task of 
 switching the active SIM on a double (dual) SIM adapter.
 .
 Furthermore it is possible to define the cell mode (GSM, UMTS, Dual), 
 to change the connection policy (always ask, any, WLAN, GPRS), 
 to connect automatically to a pre-defined IAP and 
 to en-/disable call forwarding before (current SIM) 
    and after (to-be-switched-to SIM) switching.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: sim-switcher
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABIAAAAZCAYAAAA8CX6UAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAASNJREFUeNpi/P//PwM1ABOUfg/E/4nE54GYn5GRkQEZM4Bc9J908B6I
 9VGcRKZBMBBPLYNAYD7IHEZoYFMU4sAwYmRBEzsGxG+hbF8g3owkh8wXBmIrEONTaSVYAN2gK2j8
 5zj4IMusQIb8XLceJfpJBb+QDcHmIqLAh9hE+9/HjmNNkKQaog7jswcFkm4QNkP4uttJMwgUJrgM
 ITpBfiyp+P9KSR2OQXxkgC1BYqSbj1l5lr927hKBCbJaWd4UWDz/FlQeZ4J8jhYmakDvoBtyEF8x
 QlSY4DIEZzpCTycglwADVp2Ygg1nFOPzDk6DyDUExSBSwwSrQegZEBom+PQZY5RJoHT0WlnjP84U
 S2TBBvPaB3INAekFOkaekVr1GkCAAQAQtIYTpeRKpQAAAABJRU5ErkJggg==
