## sim-switcher 0.2.1-0

=== debian/changelog ===
sim-switcher (0.2.1-0) stable; urgency=low

  Maemo display name and icon updated.
  Slightly modified hildon-home restoring and affected messaging.

 -- Peter Leinchen <peterleinchen@t-online.de>  Mon, 06 Aug 2012 13:40:13 +0000
