=== debian/control ===
Source: sim-switcher
Section: user/utilities
Priority: extra
Maintainer: Peter Leinchen <peterleinchen@t-online.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sim-switcher
Architecture: any
Depends: starhash-enabler
Description: SIM-Switcher, automated switching with a double (dual) SIM adapter
 This package adds some scripts and config files to ease the task of 
 switching the active SIM on a double (dual) SIM adapter.
 .
 Furthermore it is possible: 
 to define the cell mode (GSM, UMTS, Dual), 
 to change the connection policy (always ask, any, WLAN, GPRS), 
 to connect automatically to a pre-defined IAP and 
 to en-/disable call forwarding ... 
 .  before switching (current SIM) and ...
 .  after switching (to-be-switched-to SIM).
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: SIM-Switcher
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAuzSURBVHhe5VtrbFPnGX58i+3YTmzHcUICDYGW
 S4NoobCxSpRWrapundA0VDq2tfyopolfSPuxaj+2X6tUJpV1F42tmiat1TRUbdK6aT/GViqgWset
 6hgECAlpyI0kNk5iO77be95jn5DGx3fHAvVIn86xfc53vuf53u993+99Eh2ADNvn9tB/bpHngOvu
 Nws4cm4WZmMat6NJNHH6bDodzHodTDyb+NnIayOvjbw2yDXbbALwRdN49QuuvPm+rwg4ci4AvT6D
 Yzd8GI4ksdaoQzdRu4nWybPDaICDZzubLdeaeXY1m3Arqsehba15BNw3S+D1swHodGn84vo0bobj
 sHPkLoMOzZxhK89iBWaem6TxWpop19KpDNxN2q7uviBAwKd0Kfz02gxuLSSh0+vhJVAbAQoBFgW8
 fhG4kGBSychdJ0mC1nHPEyDgEyD4qzOYjCSUdf14mxmPtpoV8GLurU0GxQpazTxzWQh4K79v5vcm
 EiOf5TmtY8V8QCZTPLrq6KhKHQI+lkniTYIPJFLgGsA/n+vBersJsrZPjwQxG03hqbUOfDA0j+/s
 9OL8aAj/nQjjy5uc6CZJJ2/MKUvhdgzY39cgH1AKfCng8ruAD6YS+En/dBa8HASyxWXGhakF/Orj
 GVycXFC8vZixePtYMo2HPBY4aAluOj45BLxRLKAA33VfAip4meFirRgJAj6QiOMoZz5MUMrB/sSM
 D5+egI2oD+/w4kCfWwl5eiUECgEZBGMp7Fhtx1Qwrjwm4OW3QkugrgQsBV/OLBe7552bAURSOfC5
 2V/NwP/WU9246ovixM15dDtMCjiZXLEEWVUjgRjWtVlwe57BP2cBE5EUTk1FV9YJ1hN83khzM2wj
 H2+cn8aeNXZs4FI4/j8/5pgPDN2JIk4vP+yP4nYwgSGew3EmS/Nx9DMLeutaENMLuWW0rPO6OMF6
 g5cl8PPrU5iIZmfxEa5nL52ek9PcqiQ8kuwYFhMecYiS+AyGkvjhlTkYLUY8ajWht9mILpsJ7TwP
 hhL43TMdedzWvATqDV4d4aLP4uzbJayp8V6SnGUxXj4z08UHNhdS392I2MH1OLv/ARz/qhdfsWV7
 zHqE/KMmAlYMPNFngygvcgmPJDsWyfgY19WkR9a/mvH9fiiN720zA8MTsLw9hC+dmMMEjHim1wyJ
 yIUiU00E1OroCj0vA1YsgKMT4OF0hjPMxnUeo2OUFufnBJt6Prhej5feDwJOM3YKdXMJEgBMhZk5
 CqEF0pJ7koDs5HPUBN/OJilvaQsIwt8/Ct27PpxDEw4958EOMFoMp7Lga80DxITKSXDKva+k9XDA
 kuq62WT8i00Zx92n1cunV1mhZ+rbtLkbsZfX4CVHEv86F8QYHaDkAJIr1OQD1NS1GAn19Ak6Dtor
 uX6ZDvBofwRH99MBPmEHxnw48Pdp3O5txw+2WtFO5KZaLSBrldletEioJ3h5h4PgZbtbrvlv3NaF
 w2q9Y7UHf3y+C98W5EyCZniyFrCAqvKAQlZQzganpOnzBskD/jrih4HOzs3dncT+FhY7DMFh7HT7
 uREywmRkFmgwIaMz4L3RKFIxHzIk7ZOAFWjfiV7G/y6av4c5hESLGSZMbzwpjHz2qIoALSuoF3jp
 Wwh4f/QO9KkUKz0GtDLxicyN45D7z3hs9ysw8nMmE0MmHVVaaPBPyCyMwEhiRsOb8dpgH+KrnkQn
 kyGvzaiEzQD3CEee8OQRUHUUWAq4nuDVEUriY+XAxftLouNKjWBNzzYm/W1sDkYIxnydHvODf0F0
 +jwtwI9UdAZNvO+x1hklPCbpLdO57YRYQU1OUOthdbdXjllXco8sV0suB5Ayl5S7yAW83Q9jeODj
 xa5is0MIT/x78fMtvwPtjigMjBlKfsC8QXIFOQrNdNUWUAmgSu+VMGdm2UspdUkjCYlYEmOjtIJ1
 WzEyeAUXPjqFgYsnMB1249pUByaDbej0NCEYnIV/LokwwUvyFKcfYeCsPQ+oFEQt94sFmDk1yuzn
 ipzNFhPa2lyYmhhEz4N9aO/ohhMD8Db74bQlsMrhRzQcQNzYi7ZWI+6wjrDAJtmj7KoL1Z/uWQuQ
 NavMfs4HyBK2OVyYn72DkaGr8E2NI5PK7vHjCW59g27MhOywpoeVrGmS4Of4fYhNUudUgVz4niRA
 QMkmZ7HMrdSzMrje/wm2bH8SrjYvLFYLQsQvLcmtvsPkx4Md85gPpzEfCmOW9YCxeErx/gHWDaVa
 pOnHlJ7LPOqtyhR6rYRB/1yIGX0mt+c3YGzoJF77+nZcuz6Azq5uOrU4ps6/rpwNDIt0GfAHwti0
 1oRjg8/i1fBepS6w2WrEOrZ2tt8+21l9GMyqMmkWKnw4cs2Hdwb8+NvNOzj5aQBnx2ZZiQ1iYCqE
 W/4wpmYjmAtGEVmIodOURotoVhUeyhJYsu+3MM+fnriC9Ru2w+3pQKvLiRaHhRmej9mijxYQQG9n
 EtPBFjQxH2AIQJLyWf9CAhdYHxynNVQdBldKlSnGibLXVwjI1vXHF2wIzlxSkiD1MDvXfaYL+S1l
 Xo9LPkN2/0vQKRIwTiVppgABJTNBVZX5JWd+kozqOKB13Fl08WVtaolKylNKmSrb1BKVnK38zc/K
 1re25guTxZZAMhLhbpA7wly5ayQYw6nT77If7vhMLHnrm5BOxpCO+u92w/BxchD4g+5pJKxLNQAd
 dnTZceGFnrxXFiVAVWV+RknKxzhsIPhdrLt38kUh5tbtUn+naYqndnO9iVprIREt/N4uqoxkcwQw
 w3rUN7Y4y14EEZrvr89Os+RNz58jVIgI0qOP0ZwVy8gpQN//zwwd3hLz1nP2NTY+W702XDrQWz4B
 jVBlCjGSSCbx0adBlr9jCgGKzEVixZrkWm0WXv+mP4AfX/AVJbfHbsTFF3vhsTN9XnZoWoCqyrzJ
 mV8UJjj7ky8+hDNjIVyejiDGMLORGt2eBxw4NRzENx9pQ4Qz9I/rs9hLwUIGeYZylQgTk5EM9j2c
 L0sVGnUwtIBYLI5bszGEGcZ0GWYybHKW8ohYhvQrapBonscuBzRDmaTqLiZQ+9bZsdZjh7fdXZoA
 VZURb78oTIgqwxnY19GMgxuc2NVlw+hcHJcoUe0mAR9ytvZudmGOPiLOeCt5+1q3RZlFWQbjJOBr
 m1rKXgLxRBIp7gRTTGDS3M2k1XOuKqVWndRteV7FK6cW6RkbZdkaDAY6TwOamTssPzTjU6NUmUKM
 SBizWsyw26wMdTY4nQ643a3wtDnR7nEpM9nhZe7f4VHaqtxZ/dzJ3+Qeud/lbFH60AIv7y8doFdQ
 lSnbJFbwxjwf0EhVZgVxld21pgVUo8oc7Z+F1B4kAj3/OFWZPQ505YZRSJUpe5QreGMeAYqIoLyw
 ElWGNfkY4bs9uPzyevxodXbESim7iCpTK656lODzCKhOlXGgTTbwd3zoe3sKZ3LIxJKKqTK1ELC0
 MFuOXlHoXdpOsBpVRixg2aFaQMFqRJUMFCvLV9plAQKqVGVElrYYoERbpqTuEqpMpYNVllWusKFV
 lK3GErSdYMWqzF0HKLWL5eWnQqpMpQQUE1/KUa603qdJQKWqjOIAZXacbhx/QURJHrZmvPJFGzbz
 cncZfxFWioxylKdqSNDMAxqlypQCXer3ckgp1YcmAY1SZUoNrtTv9SBAcwk0SpUpBbARv2smQo1S
 ZWoBWI/ZV4JVXuxuoCpTLQH1Aq9JQCNVmWoIqCf4ghbQKFWmUgLqDV6TAPmyUapMJQSsBPiiBKj/
 ddHEslKaRdeNfbtw9dKHSLJgubpnI0y21TCYPehwG5E2uHFj3IjudiMsZv5dHqu0w6zl3WSJbDSc
 QKBATX4pAUvLXFrXcu9K/B2CZhhslCpTiQWsBPiCFtAoVWYpAbX8eX0lRC6/VzMTbJQqU8vA6/Vs
 HgGNVGXqBaKWfvIIaKQqU8vA6/VsHgGNVGXqBaKWfvIIaKQqU8vA6/VsSXm8Xi+6V/sprQzdqyOv
 07j+D2mjoS/cmslTAAAAAElFTkSuQmCC
