## sim-switcher 0.2.2-0

=== debian/changelog ===
sim-switcher (0.2.2-0) stable; urgency=low

  Maemo description corrected (was cut by repo)

 -- Peter Leinchen <peterleinchen@t-online.de>  Mon, 06 Aug 2012 15:58:27 +0000
