=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  to change the connection policy (always ask, any, WLAN, GPRS), 
  to connect automatically to a pre-defined IAP and 
  to en-/disable call forwarding ... 
- .  before switching (current SIM) and ...
- .  after switching (to-be-switched-to SIM).
+    before switching (current SIM) and ...
+    after switching (to-be-switched-to SIM).
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: SIM-Switcher
 XB-Maemo-Icon-26:
