=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sim-switcher" install
	mkdir -p "$(CURDIR)/debian/sim-switcher"

#	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/bin/"
	cp -a "src/usr/bin/sim-switcher" "$(CURDIR)/debian/sim-switcher//usr/bin/sim-switcher"
	mkdir -p "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/sim-switcher.sudoers" "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/sim-switcher.sudoers"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_connecting-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_connecting-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_off-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_off-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_0-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_0-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_1-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_1-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_2-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_2-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_3-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_3-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_4-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_4-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/SIM1.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM1.desktop"
	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/SIM2.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM2.desktop"
	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
	cp -a "src/home/user/.config/sim-switcher/SIM0" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM0"
	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
	cp -a "src/home/user/.config/sim-switcher/SIM1" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM1"
	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
	cp -a "src/home/user/.config/sim-switcher/SIM2" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM2"
	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
	cp -a "src/opt/sim-switcher/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/switchSIM"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
