## sim-switcher 0.3.1-0

=== debian/changelog ===
sim-switcher (0.3.1-0) stable; urgency=low

  Optification corrected.
  Added possibility to update the icon name with SIM operator name

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 09 Aug 2012 19:14:52 +0000
