## sim-switcher 0.3.2-0

=== debian/changelog ===
sim-switcher (0.3.2-0) stable; urgency=low

  Optification and sudoers corrected.
  Added possibility to update the icon name with SIM operator name.

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 09 Aug 2012 23:02:19 +0000
