=== debian/control ===
--- 
+++ 
@@ -8,9 +8,12 @@
 Package: sim-switcher
 Architecture: any
 Depends: starhash-enabler
-Description: SIM-Switcher, automated switching with a double (dual) SIM adapter
+Description: SIM-Switcher, automated switching with a double (dual) SIM adapter.
  This package adds some scripts and config files to ease the task of 
  switching the active SIM on a double (dual) SIM adapter.
+ Your adapter needs to support the so-called "007" mode, 
+ i.e. switching via phone code (e.g. **1, 11*, 1#, ...). 
+ There is no STK (SimToolKit) support in N900.
  .
  Furthermore it is possible: 
  to define the cell mode (GSM, UMTS, Dual), 
@@ -19,6 +22,7 @@
  to en-/disable call forwarding ... 
     before switching (current SIM) and ...
     after switching (to-be-switched-to SIM).
+ .
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: SIM-Switcher
 XB-Maemo-Icon-26:
