## sim-switcher 0.4.1-0

=== debian/changelog ===
sim-switcher (0.4.1-0) stable; urgency=low

  Added direct call of editor for config file without switching code (first start).
  Added online check before starting the switch (some adapter needs online status), may be.deactivated.
  Added new param (stop) to interactively break/cancel a hanging switch (due to not being online).

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 23 Aug 2012 23:10:38 +0000
