## sim-switcher 0.5.1-0

=== debian/changelog ===
sim-switcher (0.5.1-0) stable; urgency=low

  Added details about SIMs in last popup.
  Added oncall check before starting the switch (sim-switcher may not be called during a call).
  Deactivated all popups for silent command-line usage. Added new SECOND param (-v / --verbose) to enable popups (default for app icons).
  Thanks to yrannadx for tips/hints/snippets.

 -- Peter Leinchen <peterleinchen@t-online.de>  Sat, 25 Aug 2012 11:01:14 +0000
