## sim-switcher 0.5.2-0

=== debian/changelog ===
sim-switcher (0.5.2-0) stable; urgency=low

  Increased time between down and up (hopefully resolves seldom non-switch prob).
  Small modifications regarding output of operator and network codes.
  Some corrections regarding call of editor.
  Other little code reviews.

 -- Peter Leinchen <peterleinchen@t-online.de>  Mon, 27 Aug 2012 00:23:03 +0000
