## sim-switcher 0.5.3-0

=== debian/changelog ===
sim-switcher (0.5.3-0) stable; urgency=low

  Added another command line switch to (re)activate a failed switch.

 -- Peter Leinchen <peterleinchen@t-online.de>  Mon, 27 Aug 2012 01:17:51 +0000
