## sim-switcher 0.5.4-0

=== debian/changelog ===
sim-switcher (0.5.4-0) stable; urgency=low

  Small (typo) bugfixing.

 -- Peter Leinchen <peterleinchen@t-online.de>  Mon, 27 Aug 2012 22:41:51 +0000
