## sim-switcher 0.5.5-0

=== debian/changelog ===
sim-switcher (0.5.5-0) stable; urgency=low

  Again, same small (typo) bugfixing.

 -- Peter Leinchen <peterleinchen@t-online.de>  Tue, 28 Aug 2012 21:35:54 +0000
