=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sim-switcher" install
 	mkdir -p "$(CURDIR)/debian/sim-switcher"
 
-#	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/bin/"
-	cp -a "src/usr/bin/sim-switcher" "$(CURDIR)/debian/sim-switcher//usr/bin/sim-switcher"
+#	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/"
+	cp -a "src/opt/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/switchSIM"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/sim-switcher.sudoers" "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/sim-switcher.sudoers"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
@@ -76,6 +76,8 @@
 	cp -a "src/home/user/.config/sim-switcher/SIM1" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM1"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
 	cp -a "src/home/user/.config/sim-switcher/SIM2" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM2"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/operator-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/operator-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
