## sim-switcher 0.5.6-0

=== debian/changelog ===
sim-switcher (0.5.6-0) stable; urgency=low

  Again, same small (typo) bugfixing. :(
  Corrected pre/postremove scripts.

 -- Peter Leinchen <peterleinchen@t-online.de>  Wed, 29 Aug 2012 08:52:38 +0000
