## sim-switcher 0.5.7-0

=== debian/changelog ===
sim-switcher (0.5.7-0) stable; urgency=low

  Again, same small (typo) bugfixing. :(
  This time corrected postinstall script.

 -- Peter Leinchen <peterleinchen@t-online.de>  Wed, 29 Aug 2012 19:02:19 +0000
