## sim-switcher 0.5.8-0

=== debian/changelog ===
sim-switcher (0.5.8-0) stable; urgency=low

  (Internal) Timing and output adjusted.

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 30 Aug 2012 20:37:53 +0000
