## sim-switcher 0.5.9-0

=== debian/changelog ===
sim-switcher (0.5.9-0) stable; urgency=low

  Trying to correct SIM config files distributed belonging to root.

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 30 Aug 2012 23:25:25 +0000
