## sim-switcher 0.5.10-0

=== debian/changelog ===
sim-switcher (0.5.10-0) stable; urgency=low

  Corrected SIM config files (now owned correctly by user).

 -- Peter Leinchen <peterleinchen@t-online.de>  Fri, 31 Aug 2012 17:37:46 +0000
