## sim-switcher 0.5.11-0

=== debian/changelog ===
sim-switcher (0.5.11-0) stable; urgency=low

  Bugfix for directory/file rights (falling back to execute script as user), when script is started as root.
  Bugfix detecting running instance of sim-switcher and stop execution.

 -- Peter Leinchen <peterleinchen@t-online.de>  Sun, 16 Sep 2012 01:21:35 +0000
