## sim-switcher 0.5.12-0

=== debian/changelog ===
sim-switcher (0.5.12-0) stable; urgency=low

  Bugfix: reordering and online check for activities after switch 
  (so now cell mode selection and internet works more reliable).

 -- Peter Leinchen <peterleinchen@t-online.de>  Thu, 20 Sep 2012 08:06:45 +0000
