=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  This package adds some scripts and config files to ease the task of 
  switching the active SIM on a double (dual) SIM adapter.
  Your adapter needs to support the so-called "007" mode, 
- i.e. switching via phone code (e.g. **1, 11*, 1#, ...). 
+ i.e. switching via phone code (e.g. 001, **1, 11*, 1#, ...). 
  There is no STK (SimToolKit) support in N900.
  .
  Furthermore it is possible:
