=== debian/rules ===
--- 
+++ 
@@ -46,11 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sim-switcher" install
 	mkdir -p "$(CURDIR)/debian/sim-switcher"
 
-#	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/"
-	cp -a "src/opt/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/switchSIM"
-	mkdir -p "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/sim-switcher.sudoers" "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/sim-switcher.sudoers"
-	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
+#	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_connecting-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_connecting-clone.png"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_off-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_off-clone.png"
@@ -66,22 +62,24 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_4-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_4-clone.png"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/operator-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/operator-helper"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/switchSIM"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/SIM1.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM1.desktop"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/SIM2.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM2.desktop"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/sim-switcher.sudoers" "$(CURDIR)/debian/sim-switcher//etc/sudoers.d/sim-switcher.sudoers"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
 	cp -a "src/home/user/.config/sim-switcher/SIM0" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM0"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
 	cp -a "src/home/user/.config/sim-switcher/SIM1" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM1"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/"
 	cp -a "src/home/user/.config/sim-switcher/SIM2" "$(CURDIR)/debian/sim-switcher//home/user/.config/sim-switcher/SIM2"
-	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
-	cp -a "src/opt/sim-switcher/operator-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/operator-helper"
-	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
-	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
-	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
-	cp -a "src/opt/sim-switcher/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/switchSIM"
 
 	# ======================================================
