## sim-switcher 0.6.2-0

=== debian/changelog ===
sim-switcher (0.6.2-0) stable; urgency=low

  0.6.2
  Added another parameter "changepol" to allow/deny change to WLAN while connected to GPRS.
  Corrected renaming of desktop file (already used name could not be used again).
  --
  0.6.1
  Added logging facility (in .tmp directory).
  Added another app icon (SIM0) to display the SIM currently in use. Also via command line switch "show/current".
  Updated icon with the harmattanish look-a-like one provided by sifo.
  Again some small reordering and online check for activities after switch 
  (so now cell mode selection works reliable and internet works almost always reliable for me).
  Optimized timing/output for displaying SIM details.
  Added new command line switch 'reset', only to be used if SIM switching hangs and phone GSM/UMTS not down (old SIM not deactivated).
  Added new command line switch 'csdreset', only to be used if new SIM does not register anymore and 'reactivate/reset' does not help.

 -- Peter Leinchen <peterleinchen@t-online.de>  Tue, 26 Nov 2013 22:14:19 +0000
