=== debian/control ===
Source: sim-switcher
Section: user/utilities
Priority: extra
Maintainer: Peter Leinchen <peterleinchen@t-online.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sim-switcher
Architecture: any
Depends: starhash-enabler
Description: SIM-Switcher, automated switching with a double (dual) SIM adapter.
 This package adds some scripts and config files to ease the task of 
 switching the active SIM on a double (dual) SIM adapter.
 Your adapter needs to support the so-called "007" mode, 
 i.e. switching via phone code (e.g. 001, **1, 11*, 1#, ...). 
 There is no STK (SimToolKit) support in N900.
 .
 Furthermore it is possible: 
 to define the cell mode (GSM, UMTS, Dual), 
 to change the connection policy (always ask, any, WLAN, GPRS), 
 to connect automatically to a pre-defined IAP and 
 to en-/disable call forwarding ... 
    before switching (current SIM) and ...
    after switching (to-be-switched-to SIM).
 .
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=85722
XB-Maemo-Display-Name: SIM-Switcher
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH3AkdFTAIzTtEnQAAEFZJREFUeNrVm3uMHdV9xz/nnHnc
 517v014/WRtjG7AhKS/HPExD40BLFLWoaakVEaCxKrVSVRlBWqpU0NKURoZKTmSB1NA2gRJoAAuK
 MQJjGggsEMCGOPi5Dz/XXu/r7n3OzOkfc659fX3vPu6u43Cks7O7c2bm/L7zO7/f9/c7vxFMbxOm
 S8AqO9rmqCrGlLcA0Kb7gAcUzTEoO5bGTNuEp9osIA40ALOAdqAVmG16E9AIJMy4iQAwavogcBw4
 Ahwu+70PGDJjiucLgEZgLnApcDmwBJgHtABuWXfMm6+n+UDB9DyQA/qBg8AuYAfwCdALnPxNAZAC
 LgLuAG4EZgBJIFKm4rriGdocgyrnqTJWll1T7V4BkDEaMAC8AfwH8GujGeekucBiYCPQbVRPl/XA
 vLHS+i0/BjXGBVX+rhxXea/KcdrMpRv4AbDMzHVaWzPwTeB1g3r5BIMaQgVVxuhxrvHL7h2McT+/
 ypiS7XgTuMvYoWlpy4B/BvZVWOlaAtfq+hyNLZ9LaX7dwPeB5VMV/hLgVSBdgXY1AHSNiVcuEz3G
 NbrGNcEY11TOpXQcBbYBX6xX+MXATysm83nsLxgtrunDa635bwFf5beg3fKX30UXcxS1DhmVEEiB
 6eHvAhgVLq898Qi59HD55b8L/DnwPcMfxgXABW4F/sS4t/Pa1m16iYVXXcujnx2nAc1CR9HoSJps
 RcpRpBxJ0lU0OAqnsZG3n/33SgDiwG3AZ8ZV5spPyirPXG58/AKzls5b+6PvPMKCK1bxwEe9HMvk
 cH0P4XsI34fAR2gfGQSowEdqnxgaJc6iGNoQtjuAKypPVgLQAPyZGSiniSrXKfyjLPnjv+B7Ow4x
 WghYGLVICEFcCiJS4EiBKwWOJbCVJGJJpKjKsErU+3JgrSFuNZfACuD3jdoE0xEvrFu3jvvvvx/f
 90+jLiUbNmzg0Ucfran2M7+wkn/9YC/ZQsDzNy/gkpTDL49kGMx6tEUtVs5P8tGhNIHWrF6U4v/2
 jWBLUW2yJWMYMTbtf4xnO0sDmg1CF0zXW7z++uvZtGkTnudN+Jo//M4jNF52DQ98eJCsH4CE5SmH
 rQeG+aQvSyqiSDoKJWBFe5y2hEPUVrhKYKsx31dpKdxeTpLKNWA2cJ0JXae89u+++24ef/xxVqxY
 wc6dOyd0TdPs+Sy5/a/5/jufGMUVOLbkvb4sC5IOt13UyBtdwzhKoIGBrEdrzCbQmogtOVEAT+ux
 AFDANSZoO14OgG3Uv3k61L4kfDKZJJ1OT/g6HWi6B0bwdCg8UtAmBCNZj6Wz4ry6b5CipxmQgr7h
 AkeHC8xNuYxkPHYMFHh9ME0x0OMFfE3GHnwCFEoAJIGrytyerheE66+/vi7hK2drC1gVt2lzFO/2
 jLDrcIaWqEXKVbjC57kDo2zYM8yChMNlcZs5EYsLG8eMgUoyJY2Rfx44KcsAWGQ4gK43XF63bh3b
 t29nxYoVdQl/hnuSkqQSRJUgaStSEUXMlsRsQc+IJr2giZNfn8k3L23mh1+dxdqZkrSva3mBchBc
 YKEJ608ZwWagrQYvmHC7//776erqmvCar60GAlsJChq8QONpjRdofK3xNMxPCDZ35yGfZcMbJ9ie
 hZQLOpiwkrUZQyikEXpW6R+Tybc1NjbS0dFxOn3j+whxGvCOjg4aGxsnvwiUYLYK/b2rBK6UOEpi
 G9//q5Eie9/vQjw/zK2rWviyk+PZfYHxAkxkGbSY1N0pAJrrSSIsX76c/fv3c/fdd1c1hPv372f5
 8slFpFpAoxQ0K2EShwIhNJKQ9wsBIhCsvLSVTV+7gL9t9nl6l8elF0aITGzFlpbBLECVMrVzDFHQ
 ZSmpcY3hm2++STKZZGRkhMHBQYrFMD9522231W0IbSlotwQNSpJQgritcC0bx5K4lqKg4WdZxctr
 mplngfYTfKNdwok0r54MAasiMBUpOde4/VMAzKo3jZROp0+BUGrPPPNMnV5AExfQqBQJJYhYCnto
 F9fMHsW1HBxsMp7gluGDbHg6zdsn25BtK7k45TI35ZKMRRATM9suMLMcgGbDBURFElNMFIQVK1aw
 Y8eOkE9PwQu4QpBUELMU3mg/t7W+y9XXrgN/CIJRsoffYFX+BSKuz66WL/Av/bOQchkWGlWdCosy
 zS7JZBs7IEsAJA0pqtv/79y5kzlz5gBw+PDhuh2AIyGhJDElkKTpuPgm9n32KYuWLqUw0M2JT39M
 NCLpPpmiubWf2JBH3tN4viYqxFiTFxWMMFEOQEPFgMp09oTaVAQvPdgSgpiSRJXER3Cot4fFS1ay
 8/23KBx6iSDXTHHEpaMdTg4PM5AJ0NGAnB+QrO7AdA1ZkoCSRh3iUxV+upolIKoEUUsQsQXzFlxA
 974dzGhup1F10xYbJBXN0z8wiu2m8BwYKASMFjVB9ThAVNmBwmiAJcvWxG9Fs4QgZoUM0LUU+/b8
 isUXX00hnyGd9RjJQaFQpL2xQHroBMczBbryHv05j5FCUIvElG/MyLJIWFjmhKphMMZtD27rxWpt
 5Xjeo9m4rqgUuEriKoGjBBFLMBRInnj4u7zywwfGBkAKIlISUZJiEHDhkt9h7673mHtBB0HvInTu
 CAlXceCoZt5cB6tfciDrEZOg0gX82lpQCYIoB6By/U+o3fvfb9ElbJ54dy9xIVjmSNpdRYujaHIt
 ZjiKlCtpcBVNiQgRXRj3nkoQqr8lGVERju1/nYuvvAtkjmDmTDLd7xGRLq1zFN25SygUffCLfOr7
 +PFCGElOPO46BUAl8RnXBjy4rZc92uKpvSfwhWCBI2mxFSlbkbAVMUsSsyVRK+wSkHrs2WltUjdW
 qD2trfP4u21w59BPQLkU8+3YhTUIT2JnBc9+NoN35RywA8gFjGY9ajyiliHUVj3r9IFtvfRqyX/u
 Pk5TzOYr7TGcfIAMNHPjNglLkrAFlhC0JmwkAseSZ8QJ1dqMiOTri1y27BC4lqDNVdzxtbvYO1Qg
 7kgaI4rbtx0ln/NCMRwFwjd6q4mpUIMmZXM4s+BAjEeB1z/1c3YUJc/u7wdf88qa+QRewK4TOfLF
 gJs6GhjK+cxtcNi6e5A/uLiJd7pG8Ajz9+NpQEcSFqckRT/AJSBCkWtbJFFbk3Dg366M8fCH/USU
 MPulBjzXYsOqFN+ISLpr24BK2YRVts3EeNHgP7zezQd5xYtdJ8OMjS158L0+/mZ5M1fPjtN5MI0f
 aHLFAK01l7fHyRR8bCWwEFjjICCExAZuvnQmxQB8TxMEPlrrU/1PU3FuXdJyWgIhUFLiOhYNrgQp
 J0M7tFW22TkuD5CNs3jpvd1orUEILAkPr5zJy3uHWTUnTtSSBEHoXHcfz3L1/CRHhotYUtDZX+Cz
 obGLObq7u8ZdJlPgWJVu8AwAJlZmIsJ1XdCadkcx05Z87+2j/N68JB8cHKXgBYhAY0nBc70Znj2S
 p1UILCX59XBQy0X9Jlp54UVQdtTSCD9awwacMWOhT59a7CoWuwpXw8dHRxnMethSUPA0Lx/M8F9d
 aX6wf5QrFzWQKAQsTDn44rzss+gam0FpwJNG/Uc4u/rqbEMozA9LkJCCiBJElCRqqVOkJx9oXjk0
 io7PYM/aDr7SKrAEBJpw6UyhDQ0NMTQ0VO/bp0LGNOCXABg2JlUwVhmaDnUmoSQFk5/zdJir8zX4
 GpQQzIvbkB5g+dPHGamxXzXZtnv3bhoaGmhoaGD37t31akLppZZeelAC4CRn1vxUZYZagJKC2VKg
 hECF6Tsk5nfAlqAsCRGLaxIWAkEqaoUusM4lkMlk2Lx5Mz09PfT09LB582Yymcxkl0D5yy0SVpsF
 JWNwjLAUbdw2Q0qarHCTMqpkyPmtMGkZsSX70j7bj2QRymJ+QmIhSEUljsm5TS45LMhms3R2drJ+
 /fpTrnD9+vV0dnaSzWbr9RoFI3MgjeofBLIVNPisUFIBrZYgpSQxS2LpgCb/EM1+Lyn/CEnvGFsP
 HGSp00fSG2DVPIdX92ZpbLZo0dA0ybmuWbOGjRs3snr16rPOrV69mo0bN7JmzZqJ7rWU0/w8YeGl
 ZxkN6J+IBkgBTVISVxJXwILR1/jWdUuJJxrQQQ4h81zqP4XlHaYvv5i/f+0YLfOuoKNBEXNsRuXk
 ENiyZQtbtmypef6ee+6p16TkCCtO/VJB4lHC8pExAyAJJCxBXAmissjCZod4vJ1ovIVoLEHuwE+J
 DrxJrHCQWWIXX0odJhsIgiC8qTVFNxiJROjt7Z0OPnDCyKxl2T+Oj7crLITJ11mSiBRIK8HI8AD9
 fYc4uOd9jnXt4ESmiYH8DOJ2mnQ2IOtrcl6IwFTE7+np4cUXX+S6666bDl5w3HRdIgUjQJdZBqIW
 iZAIYma/LmpJLAWel6dhRgv5/k+JymE8HJL2ECN+G44NJ4s+GS8g0HU7ATKZDFu3bq26ATNJIiSM
 jF2YktpyAN41fGDMTdGIAcBVgkgkRmY0TW/XHrLpfiQeuYLm6MgMrGIPnhb05n0G8j45z6+VsxtX
 +M7OznqFr2YMR4D3DBE6VR9QBD42fGBmrR1iAURNPY4rJOn0KKk5i1AqwOtrY/RkgpgrSLppLAWj
 uTyHpE+XHZBIexT86gDccMMN3HjjjWcwxSAIWLt2LU8++eRUha+UZQD4yHiCMypEDgNvE1aCy6ps
 sJSxVWHezvZ9Im6MeEMUNXs+Q+ntOPYgypIUdQMNEQcGi3wgYBiBrgHAzTffzL333nvW/x977DHW
 rVs33QHRB4Tl9WcEBhij8GPCOltRC8uIydcpZbHvaB9FP0Mun8NzmvFEjKJ20NJmSCzhF8dd8H2K
 6QJ7hvOM+NVt7H333YcQ4qw+jcKXADhkZDxWnhEqbx8C/wvcCcQqteCqWRY/7w/ZX8Kx6Ut9mcfe
 6SLhWkScNl4/8VeMFn2kEHSf9PhYLQPlQaAJch754nkpOyyRnxywBfhFZUrsjIALeJKwwHhlJS+4
 thUOJC38AFxb8KWFc3GsBcRdSXPMojc2xD++fSxkTI7ROFPevKzR4ZYlDTx8fsJhQVgT9KSxATUB
 KGnBjwhLyuZXnrxpgcvR4QLaL6J1DooBlgeZnODOdom3TGLLM1dY3LVZuzTFxp3e+dKAw8ATwDvV
 kqLVaOILwFLg25TVC//TQw+Ry2ZBa4IgDEyCsnwdcKqErfRsIQRZKdj0uuKtt986HwBkgJ8RFkhm
 J3PhUuA5Pv/l8i8Dl9WL3hcJP0ga5fP3wUQWeIuwMLL2TtQ4ABwBfmluOpew0FhQXymdmOS6rSeP
 VNrzOwL8BHjIsL66AcD4zA9NtNhIWE5j1Yi3qwl6xkZEjYxT+d+yxiYGYzyntL1XAN4n/LLtMWDP
 dBqTCHCx8RAHa6jq+fpsLjAk50eEH3JGOAdqWWpNBohvA1cTVlwmzEMl5/7DSQwIeRPQDAGdwOPA
 Tib5BelUQvRWwqrrFaZfRFhu18S5+XQ2Z44D5m3vJvx0dqeh731TCRGn0hzCEpuUiSRncvrj6XbC
 CrQmMyZRRk1FjbS1Nm+28uPpQyZ112eyOYPGx+enI0aebt5d/vm8quglay05u4gxKHvzle7tnHw+
 //+MW0tfIfnyLAAAAABJRU5ErkJggg==
