=== debian/rules ===
--- 
+++ 
@@ -63,11 +63,17 @@
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png" "$(CURDIR)/debian/sim-switcher//usr/share/icons/hicolor/48x48/hildon/ifsw_statusarea_cell_signal_5-clone.png"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/csd-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/csd-helper"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/operator-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/operator-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/phonet-kill-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-kill-helper"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/switchSIM" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/switchSIM"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/SIM0_current.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM0_current.desktop"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/SIM1.desktop" "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/SIM1.desktop"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//usr/share/applications/hildon/"
