=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  Furthermore it is possible: 
  to define the cell mode (GSM, UMTS, Dual), 
  to change the connection policy (always ask, any, WLAN, GPRS), 
+ to change the auto-WLAN-switching policy (true/false),
  to connect automatically to a pre-defined IAP and 
  to en-/disable call forwarding ... 
     before switching (current SIM) and ...
