=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/csd-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/csd-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
+	cp -a "src/opt/sim-switcher/icd2-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/icd2-helper"
+	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/operator-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/operator-helper"
 	mkdir -p "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/"
 	cp -a "src/opt/sim-switcher/phonet-helper" "$(CURDIR)/debian/sim-switcher//opt/sim-switcher/phonet-helper"
