## sim-switcher 0.7.1-1

=== debian/changelog ===
sim-switcher (0.7.1-1) stable; urgency=low

  0.7.1
  Added possibility for two independent data counters for each SIM.
  This functionality is auto-enabled with this version.
  If you do NOT want it, execute: 
  rm /home/user/.config/sim-switcher/.dc_switch
  To re-enable: 
  touch /home/user/.config/sim-switcher/.dc_switch

 -- Peter Leinchen <peterleinchen@t-online.de>  Tue, 22 Mar 2016 00:18:21 +0000
